{
  "slug": "ltmk",  
  "name_fi": "Lukkaritoimikunta",
  "name_en": "",
  "info": "Lukkaritoimikunta on vastuussa killan laulukulttuurin kehittämisestä sekä ylläpitämisestä. Toimikunnan muodostaa lukkarimestari, lukkarit sekä lukkarikisällit. Meidät tapaat sitseillä sekä muissa tapahtumissa muistuttamassa, että teekkari laulaa mieluummin kuin hyvin.",
  "roles": [
    {
      "name_fi": "Lukkarimestari",
      "name_en": "",
      "representatives": [
         {
          "name": "Leevi Oikarinen"
         } 
      ]
    },
    {
      "name_fi": "Lukkari",
      "name_en": "",
      "representatives": [
        {
          "name": "Aino Salmi"
        },
        {
          "name": "Ilmari Reponen"
        },
        {
          "name": "Jenni Marttinen"
        },
        {
          "name": "Peter Lindahl"
        },
        {
          "name": "Patrik Varteva"
        },
        {
          "name": "Tapio Immonen"
        }
      ]
    },
    {
      "name_fi": "Lukkarikisälli",
      "name_en": "",
      "representatives": [
        {
          "name": "Alex Hyytinen"
        },
        {
          "name": "Antti Salpakari"
        },
        {
          "name": "Iiris Kuulusa"
        },
        {
          "name": "Roman Shalamov"
        },
        {
          "name": "Samuel Södervall"
        }
      ]
    }
  ]
}